doc: state klog.krb is obsolete
[openafs.git] / doc / xml / .gitignore
1 # After changing this file, please run
2 #     git ls-files -i --exclude-standard
3 # to check that you haven't inadvertently ignored any tracked files.
4
5 mobi-fixup.xsl